USB Ladekabel 12 V für Elektrorasierer kompatibel mit Braun Series 1, 3, 5, 7, 9 - Rasierer Ladegerät Ersatzkabel 1 m
Marke
DeLOCK
MPN
90980
USB Ladekabel 2,3 V für Elektrorasierer kompatibel mit Braun MGK3335, MGK3010, MGK3020 Serie - Rasierer Ladegerät Ersatzkabel 1,5 m
Marke
DeLOCK
MPN
90982
USB Ladekabel 4,8 V für Elektrorasierer kompatibel mit Panasonic ES-LV97, ES-LA63, RE7-51, RE7-59 Serie - Rasierer Ladegerät Ersatzkabel 1,5 m
Marke
DeLOCK
MPN
90984
USB Ladekabel 5 V für Elektrorasierer kompatibel mit MANSCAPED 2.0 / 3.0 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m
Marke
DeLOCK
MPN
90986
USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m
Marke
DeLOCK
MPN
90987
DELOCK_65606
CHF 5.95 CHF 10.25 -42%
65606, M/FM, 0.11m, 20-pin/24-pin
Marke
DeLOCK
MPN
65606
Notebook Ladekabel USB Type-C Stecker zu Lenovo 11,0 x 4,5 mm Stecker
Marke
DeLOCK
MPN
87970
Notebook Ladekabel USB Type-C Stecker zu HP 4,5 x 3,0 mm Stecker
Marke
DeLOCK
MPN
87971
Notebook Ladekabel USB Type-C Stecker zu HP 7,4 x 5,0 mm Stecker
Marke
DeLOCK
MPN
87972
Notebook Ladekabel USB Type-C Stecker zu IBM 7,9 x 5,5 mm Stecker
Marke
DeLOCK
MPN
87979
Notebook Ladekabel USB Type-C Stecker zu Sony 6,0 x 4,3 mm Stecker
Marke
DeLOCK
MPN
87981
DELOCK_85481
CHF 23.95 CHF 33.70 -29%
PoweredUSB Kabel Stecker 24 V > 8 Pin Stecker 5 m für POS Drucker und Terminals
Marke
DeLOCK
MPN
85481
DELOCK_85403
CHF 5.95 CHF 10.95 -46%
+ −
USB Type-C Stromkabel zu DC 3,0 x 1,1 mm Stecker 27 cm
Marke
DeLOCK
MPN
85403
DELOCK_86794
CHF 9.95 CHF 12.30 -19%
+ −
Kabel DC 5,5 x 2,1 mm Stecker zu 2 x DC Buchse mit Schalter 1 m
Marke
DeLOCK
MPN
86794
DELOCK_86804
CHF 13.95
Kabel USB Typ-A Stecker zu 3 x USB Typ-A Buchse mit Schalter 1 m
Marke
DeLOCK
MPN
86804
USB Ladekabel 5 V für Elektrorasierer kompatibel mit Philips QP2724, QP2834, QP1924, MG9520 Serie - Rasierer Ladegerät Ersatzkabel 1 m
Marke
DeLOCK
MPN
90981
USB Ladekabel 3,5 V für Elektrorasierer kompatibel mit Wahl Color Pro 9649 - Rasierer Ladegerät Ersatzkabel 1,8 m
Marke
DeLOCK
MPN
90983